gio-sharp GLib.SocketAddress To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("address")
  GLib.InetAddress To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("port")
  System.UInt16 To be added. To be added. To be added.